VarnishAdmin::getParams
VarnishAdmin::setCompat
VarnishAdmin
PHP Manual

# VarnishAdmin::isRunning

(PECL varnish >= 0.3)

VarnishAdmin::isRunning — Check if the varnish slave process is currently running

### Description

public bool VarnishAdmin::isRunning ( void )

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

VarnishAdmin::getParams
VarnishAdmin::setCompat
VarnishAdmin
PHP Manual